/* 20100810-1730 */

.mod-europeanfootball-classification .tab-gray thead td {
	background:#ABA299;
	color:#FFFFFF;
	font-weight:bold;
	border-bottom:solid 1px #FFFFFF;
	height:25px;
	padding:0 5px;
	text-transform:uppercase;
	text-align:center;
}
.mod-europeanfootball-classification .tab-gray tbody td {
	background:#ECEAE7;
	border-right:solid 1px #FFFFFF;
	border-bottom:solid 1px #FFFFFF;
	padding:10px 5px;
	width:16px;
}
.mod-europeanfootball-classification .tab-gray tbody td.cel-last {
	border-right:0;
	border-bottom:solid 1px #FFFFFF;
}


.mod-europeanfootball-classification .tab-gray td {
	
}
.mod-europeanfootball-classification .tab-gray .cel-team {
	width:auto;
	text-align:left;
}
.mod-europeanfootball-classification .tab-gray {
	width:100%;
	text-align:center;
}
.mod-europeanfootball-classification .clear {
	height:0px;
}
.mod-europeanfootball-classification .tabs {
	clear: both;
}
.mod-europeanfootball-classification .tab-content {
	display:none;
}
.mod-europeanfootball-classification .tab-list {
	float:right;
	height:38px;
	padding-bottom:4px;
}
.mod-europeanfootball-classification .tab-list li {
	float:left;
}
.mod-europeanfootball-classification .tab-list-dynamic li {
	display:none;
}
.mod-europeanfootball-classification .tab-list .lin-dotted {
	display:block;
	float:left;
	width:1px;
	height:31px;
	margin-top:3px;
	background:url(http://stf.terra.com.br/portal/_img/lin-dotted.gif) repeat-y;
}

/*
TABS CHAMPIONSHIPS
*/
.mod-europeanfootball-classification .tab-list a {
	display:block;
	float:left;
	width:32px;
	height:38px;
	text-indent:-999px;
	overflow:hidden;
	background:url(../_img/img-flags.gif) no-repeat;
	margin-left: 5px;
	margin-right: 5px;
}
	.mod-europeanfootball-classification .lnk-germany {
		background-position:0 0 !important;
	}
		.mod-europeanfootball-classification .lnk-germany:hover {
			background-position:0 -44px !important;
		}
		.mod-europeanfootball-classification .selected .lnk-germany {
			background-position:0 -86px !important;
		}

	.mod-europeanfootball-classification .lnk-spain {
		background-position:-33px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-spain:hover {
			background-position:-33px -44px !important;
		}
		.mod-europeanfootball-classification .selected .lnk-spain {
			background-position:-33px -86px !important;
		}

	.mod-europeanfootball-classification .lnk-french {
		background-position:-66px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-french:hover {
			background-position:-66px -44px !important;
		}
		.mod-europeanfootball-classification .selected .lnk-french {
			background-position:-66px -86px !important;
		}

	.mod-europeanfootball-classification .lnk-england {
		background-position:-99px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-england:hover {
			background-position:-99px -44px !important;
		}
		.mod-europeanfootball-classification .selected .lnk-england {
			background-position:-99px -86px !important;
		}

	.mod-europeanfootball-classification .lnk-italy {
		background-position:-132px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-italy:hover {
			background-position:-132px -44px !important;
		}
		.mod-europeanfootball-classification .selected .lnk-italy {
			background-position:-132px -86px !important;
		}

	.mod-europeanfootball-classification .lnk-portuguese {
		background-position:-165px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-portuguese:hover {
			background-position:-165px -44px !important;
		}
		.mod-europeanfootball-classification .selected .lnk-portuguese {
			background-position:-165px -86px !important;
		}

	.mod-europeanfootball-classification .lnk-uefa {
		background-position:-198px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-uefa:hover {
			background-position:-198px -44px !important;
		}
		.mod-europeanfootball-classification .selected .lnk-uefa {
			background-position:-198px -86px !important;
		}

	.mod-europeanfootball-classification .lnk-champions-league {
		background-position:-231px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-champions-league:hover {
			background-position:-231px -44px !important;
		}
		.mod-europeanfootball-classification .selected .lnk-champions-league {
			background-position:-231px -86px !important;
		}
/*
// TABS CHAMPIONSHIPS
*/

/*
TABS GROUPS
*/
.mod-europeanfootball-classification .txt-groups {
	float:left;
	text-indent:-999px;
	overflow:hidden;
	width:41px;
	height:9px;
	background:url(../_img/ttl-groups.gif) no-repeat;
	padding-right:12px;
	margin-top:11px;
}
.mod-europeanfootball-classification .lst-groups {
	float:none;
	height:13px;
	padding: 8px 0 10px;
	*padding: 8px 0 9px;
	margin:0;
}
.mod-europeanfootball-classification .lst-groups li {
	display:block;
	background:url(http://stf.terra.com.br/portal/_img/lin-dotted.gif) repeat-y 100% 0;
	padding-right:2px;
}
.mod-europeanfootball-classification .lst-groups .itm-last {
	background:none;
}
.mod-europeanfootball-classification .lst-groups a {
	display:block;
	float:left;
	width:14px;
	height:13px;
	text-indent:-999px;
	overflow:hidden;
	background:url(../_img/img-groupsindex.gif) no-repeat;
}
	.mod-europeanfootball-classification .lnk-group-a {
		background-position:-1px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-a:hover,
		.mod-europeanfootball-classification .selected .lnk-group-a {
			background-position:-1px -13px !important;
		}
		
	.mod-europeanfootball-classification .lnk-group-b {
		background-position:-17px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-b:hover,
		.mod-europeanfootball-classification .selected .lnk-group-b {
			background-position:-17px -13px !important;
		}
		
	.mod-europeanfootball-classification .lnk-group-c {
		background-position:-33px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-c:hover,
		.mod-europeanfootball-classification .selected .lnk-group-c {
			background-position:-33px -13px !important;
		}
		
	.mod-europeanfootball-classification .lnk-group-d {
		background-position:-49px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-d:hover,
		.mod-europeanfootball-classification .selected .lnk-group-d {
			background-position:-49px -13px !important;
		}
		
	.mod-europeanfootball-classification .lnk-group-e {
		background-position:-65px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-e:hover,
		.mod-europeanfootball-classification .selected .lnk-group-e {
			background-position:-65px -13px !important;
		}
		
	.mod-europeanfootball-classification .lnk-group-f {
		background-position:-81px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-f:hover,
		.mod-europeanfootball-classification .selected .lnk-group-f{
			background-position:-81px -13px !important;
		}
		
	.mod-europeanfootball-classification .lnk-group-g {
		background-position:-98px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-g:hover,
		.mod-europeanfootball-classification .selected .lnk-group-g {
			background-position:-98px -13px !important;
		}
		
	.mod-europeanfootball-classification .lnk-group-h {
		background-position:-114px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-h:hover,
		.mod-europeanfootball-classification .selected .lnk-group-h {
			background-position:-114px -13px !important;
		}
	.mod-europeanfootball-classification .lnk-group-i {
		background-position:-128px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-i:hover,
		.mod-europeanfootball-classification .selected .lnk-group-i {
			background-position:-128px -13px !important;
		}
	.mod-europeanfootball-classification .lnk-group-j {
		background-position:-141px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-j:hover,
		.mod-europeanfootball-classification .selected .lnk-group-j {
			background-position:-141px -13px !important;
		}
	.mod-europeanfootball-classification .lnk-group-k {
		background-position:-157px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-k:hover,
		.mod-europeanfootball-classification .selected .lnk-group-k {
			background-position:-157px -13px !important;
		}
	.mod-europeanfootball-classification .lnk-group-l {
		background-position:-173px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-l:hover,
		.mod-europeanfootball-classification .selected .lnk-group-l {
			background-position:-173px -13px !important;
		}
	.mod-europeanfootball-classification .lnk-group-m {
		background-position:-191px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-m:hover,
		.mod-europeanfootball-classification .selected .lnk-group-m {
			background-position:-191px -13px !important;
		}
	.mod-europeanfootball-classification .lnk-group-n {
		background-position:-210px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-n:hover,
		.mod-europeanfootball-classification .selected .lnk-group-n {
			background-position:-210px -13px !important;
		}
	.mod-europeanfootball-classification .lnk-group-o {
		background-position:-227px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-o:hover,
		.mod-europeanfootball-classification .selected .lnk-group-o {
			background-position:-227px -13px !important;
		}
	.mod-europeanfootball-classification .lnk-group-p {
		background-position:-244px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-group-p:hover,
		.mod-europeanfootball-classification .selected .lnk-group-p {
			background-position:-244px -13px !important;
		}

/*
// TABS GROUPS
*/

/*
TABS DIVISION
*/
.mod-europeanfootball-classification .lst-division {
	float:none;
	height:13px;
	padding: 5px 0 13px;
	margin:0;
}
.mod-europeanfootball-classification .lst-division li {
	display:block;
	background:url(http://stf.terra.com.br/portal/_img/lin-dotted.gif) repeat-y 100% 0;
	padding:0 12px 0 0;
	margin-right:9px;
}
.mod-europeanfootball-classification .lst-division .itm-last {
	background:none;
}
.mod-europeanfootball-classification .lst-division a {
	display:block;
	float:left;
	height:13px;
	text-indent:-999px;
	overflow:hidden;
	background:url(../_img/img-division.gif) no-repeat;
}
.LNG_es .mod-europeanfootball-classification .lst-division a {
	background:url(../_img/img-division-es.gif) no-repeat;
}
	.mod-europeanfootball-classification .tab-list .lnk-division1 {
		width:52px;
		background-position:0 0 !important;
	}
	.LNG_es .mod-europeanfootball-classification .tab-list .lnk-division1 {
		width:56px;
		background-position:0 0 !important;
	}
		.mod-europeanfootball-classification .lnk-division1:hover,
		.mod-europeanfootball-classification .selected .lnk-division1 {
			background-position:0 -20px !important;
		}
		.LNG_es .mod-europeanfootball-classification .lnk-division1:hover,
		.LNG_es .mod-europeanfootball-classification .selected .lnk-division1 {
			background-position:0 -20px !important;
		}
		
	.mod-europeanfootball-classification .tab-list .lnk-division2 {
		width:53px;
		background-position:-73px 0 !important;
	}
	.LNG_es .mod-europeanfootball-classification .tab-list .lnk-division2 {
		width:57px;
		background-position:-73px 0 !important;
	}
		.mod-europeanfootball-classification .lnk-division2:hover,
		.mod-europeanfootball-classification .selected .lnk-division2 {
			background-position:-73px -20px !important;
		}
		.LNG_es .mod-europeanfootball-classification .lnk-division2:hover,
		.LNG_es .mod-europeanfootball-classification .selected .lnk-division2 {
			background-position:-73px -20px !important;
		}

/*
// TABS DIVISION
*/

/*
TABS ROUNDS
*/
.mod-europeanfootball-classification .txt-rounds {
	float:left;
	text-indent:-999px;
	overflow:hidden;
	width:26px;
	height:9px;
	background:url(../_img/ttl-rounds.gif) no-repeat;
	padding-right:15px;
	margin-top:9px;
}
.mod-europeanfootball-classification .lst-rounds {
	float:none;
	height:13px;
	padding:6px 0 15px 0;
	margin:0;
}
.mod-europeanfootball-classification .lst-rounds li {
	display:block;
	background:url(http://stf.terra.com.br/portal/_img/lin-dotted.gif) repeat-y 100% 0;
	padding:3px 12px 0 0;
	margin-right:9px;
}
.mod-europeanfootball-classification .lst-rounds .itm-last {
	background:none;
}
.mod-europeanfootball-classification .lst-rounds a {
	display:block;
	float:left;
	height:10px;
	text-indent:-999px;
	overflow:hidden;
	background:url(../_img/img-rounds.gif) no-repeat;
}
.LNG_es .mod-europeanfootball-classification .lst-rounds a {
	background:url(../_img/img-rounds-es.gif) no-repeat;
}
	.mod-europeanfootball-classification .lst-rounds .lnk-octaves {
		width:87px;
		background-position:0 0 !important;
	}
	.LNG_es .mod-europeanfootball-classification .lst-rounds .lnk-octaves {
		width:89px;
	}
		.mod-europeanfootball-classification .lst-rounds .lnk-octaves:hover,
		.mod-europeanfootball-classification .lst-rounds .selected .lnk-octaves {
			background-position:0 -17px !important;
		}
		
	.mod-europeanfootball-classification .lst-rounds .lnk-quarter {
		width:91px;
		background-position:-108px 0 !important;
	}
	.LNG_es .mod-europeanfootball-classification .lst-rounds .lnk-quarter {
		width:90px;
	}
		.mod-europeanfootball-classification .lst-rounds .lnk-quarter:hover,
		.mod-europeanfootball-classification .lst-rounds .selected .lnk-quarter {
			background-position:-108px -17px !important;
		}
		
	.mod-europeanfootball-classification .lst-rounds .lnk-semi {
		width:52px;
		background-position:-220px 0 !important;
	}
		.mod-europeanfootball-classification .lst-rounds .lnk-semi:hover,
		.mod-europeanfootball-classification .lst-rounds .selected .lnk-semi {
			background-position:-220px -17px !important;
		}
		
	.mod-europeanfootball-classification .lst-rounds .lnk-final {
		width:28px;
		background-position:-293px 0 !important;
	}
		.mod-europeanfootball-classification .lst-rounds .lnk-final:hover,
		.mod-europeanfootball-classification .lst-rounds .selected .lnk-final {
			background-position:-293px -17px !important;
		}

/*
// TABS ROUNDS
*/

/*
ROUNDS
*/
.mod-europeanfootball-classification .ctn-rounds {
	height:161px;
	overflow:hidden;
	background:url(../_img/bgr-rounds.gif) no-repeat;
}
	.mod-europeanfootball-classification .ctn-rounds .ctn-left-matches {
		float:left;
	}
	.mod-europeanfootball-classification .ctn-rounds .ctn-right-matches {
		float:right;
	}
	.mod-europeanfootball-classification .ctn-rounds li {
		width:146px;
		height:35px;
		padding-left:7px;
		background:#ECEAE7;
		line-height:35px;
	}

.mod-europeanfootball-classification #tab-octaves {
	background-position:50% 17px;
}
.mod-europeanfootball-classification #tab-octaves li {
	margin-bottom:7px;
}

.mod-europeanfootball-classification #tab-quarter {
	height:140px;
	padding-top:21px;
	background-position:50% -193px;
}
.mod-europeanfootball-classification #tab-quarter li {
	margin-bottom:49px;
}

.mod-europeanfootball-classification #tab-semi {
	height:98px;
	padding-top:63px;
	background-position:50% -403px;
}

.mod-europeanfootball-classification #tab-final {
	height:98px;
	padding-top:63px;
	background-position:50% -403px;
}
/*
// ROUNDS
*/

/*
TABS ROUNDS SMALL
*/
.mod-europeanfootball-classification .lst-rounds-small {
	float:none;
	height:13px;
	padding: 5px 0 13px;
	margin:0;
}
.mod-europeanfootball-classification .lst-rounds-small li {
	display:block;
	background:url(http://stf.terra.com.br/portal/_img/lin-dotted.gif) repeat-y 100% 0;
	padding:3px 7px 0 0;
	margin-right:4px;
}
.mod-europeanfootball-classification .lst-rounds-small .itm-last {
	background:none;
	padding-right:0;
	margin-right:0;
}
.mod-europeanfootball-classification .lst-rounds-small a {
	display:block;
	float:left;
	height:13px;
	text-indent:-999px;
	overflow:hidden;
	background:url(../_img/img-rounds-small.gif) no-repeat;
}
.LNG_es .mod-europeanfootball-classification .lst-rounds-small a {
	background:url(../_img/img-rounds-small-es.gif) no-repeat;
}
	.mod-europeanfootball-classification .lst-rounds-small .lnk-third-small {
		width:35px;
		background-position:0 0 !important;
	}
	.LNG_es .mod-europeanfootball-classification .lst-rounds-small .lnk-third-small {
		width:35px;
	}
		.mod-europeanfootball-classification .lst-rounds-small .lnk-third-small:hover,
		.mod-europeanfootball-classification .lst-rounds-small .selected .lnk-third-small {
			background-position:0 -17px !important;
		}

	.mod-europeanfootball-classification .lst-rounds-small .lnk-octaves-small {
		width:41px;
		background-position:-50px 0 !important;
	}
	.LNG_es .mod-europeanfootball-classification .lst-rounds-small .lnk-octaves-small {
		width:44px;
		background-position:-50px 0 !important;
	}
		.mod-europeanfootball-classification .lst-rounds-small .lnk-octaves-small:hover,
		.mod-europeanfootball-classification .lst-rounds-small .selected .lnk-octaves-small {
			background-position:-50px -17px !important;
		}
		.LNG_es .mod-europeanfootball-classification .lst-rounds-small .lnk-octaves-small:hover,
		.LNG_es .mod-europeanfootball-classification .lst-rounds-small .selected .lnk-octaves-small {
			background-position:-50px -17px !important;
		}

	.mod-europeanfootball-classification .lst-rounds-small .lnk-quarter-small {
		width:41px;
		background-position:-102px 0 !important;
	}
	.LNG_es .mod-europeanfootball-classification .lst-rounds-small .lnk-quarter-small {
		width:44px;
		background-position:-105px 0 !important;
	}
		.mod-europeanfootball-classification .lst-rounds-small .lnk-quarter-small:hover,
		.mod-europeanfootball-classification .lst-rounds-small .selected .lnk-quarter-small {
			background-position:-102px -17px !important;
		}
		.LNG_es .mod-europeanfootball-classification .lst-rounds-small .lnk-quarter-small:hover,
		.LNG_es .mod-europeanfootball-classification .lst-rounds-small .selected .lnk-quarter-small {
			background-position:-105px -17px !important;
		}


	.mod-europeanfootball-classification .lst-rounds-small .lnk-final-small {
		width:31px;
		background-position:-155px 0 !important;
	}
	.LNG_es .mod-europeanfootball-classification .lst-rounds-small .lnk-final-small {
		width:39px;
		background-position:-161px 0 !important;
	}
		.mod-europeanfootball-classification .lst-rounds-small .lnk-final-small:hover,
		.mod-europeanfootball-classification .lst-rounds-small .selected .lnk-final-small {
			background-position:-155px -17px !important;
		}
		.LNG_es .mod-europeanfootball-classification .lst-rounds-small .lnk-final-small:hover,
		.LNG_es .mod-europeanfootball-classification .lst-rounds-small .selected .lnk-final-small {
			background-position:-161px -17px !important;
		}

/*
// TABS ROUNDS SMALL
*/

/*
ROUNDS SMALL
*/
.mod-europeanfootball-classification .ctn-rounds-small .scrolling,
.mod-europeanfootball-classification .ctn-rounds-small .scr-content,
.mod-europeanfootball-classification .ctn-rounds-small .scr-scrollbar,
.mod-europeanfootball-classification .ctn-rounds-small .scr-track {
	height:171px;
}
.mod-europeanfootball-classification .content-scroll {
	width:175px;
}
.mod-europeanfootball-classification .lst-matches {
	padding-right:20px;
	background:url(../_img/bgr-rounds-small.gif) repeat-y 175px 0;
}
.mod-europeanfootball-classification .ctn-rounds-small li {
	background:#ECEAE7;
	margin-bottom:7px;
	padding:5px;
	width:165px;
	height:25px;
	overflow:hidden;
}
.mod-europeanfootball-classification .ctn-rounds-small li.itm-last {
	margin-bottom:0;
}
.mod-europeanfootball-classification .ctn-rounds-small li span,
.mod-europeanfootball-classification .ctn-rounds-small li strong {
	display:block;
}
.mod-europeanfootball-classification #tab-final-small ul {
	padding-bottom:15px;
}
.mod-europeanfootball-classification .ctn-rounds-small .ctn-final {
	margin:0;
	padding-top:16px;
	background:url(http://stf.terra.com.br/portal/_img/lin-dotted.gif) repeat-x;
}
.mod-europeanfootball-classification .ctn-rounds-small .ctn-final div {
	margin:0;
	background:#ECEAE7;
	padding:5px;
	width:165px;
	height:25px;
	overflow:hidden;
}
.mod-europeanfootball-classification .ctn-rounds-small .ctn-final span,
.mod-europeanfootball-classification .ctn-rounds-small .ctn-final strong {
	display:block;
}
/*
// ROUNDS SMALL
*/

.mod-europeanfootball-classification .ctn-all-games {
	padding-top:15px;
}
	.mod-europeanfootball-classification .ctn-all-games a {
		color:#FF9900;
		font-weight:bold;
		text-transform:lowercase;
	}
	.mod-europeanfootball-classification .ctn-all-games a:hover {
		text-decoration:underline;
	}

/*
POINTS
*/
.mod-europeanfootball-classification .tab-ptos {
	clear: both;
}
.mod-europeanfootball-classification .tab-ptos tbody td {
	text-align:center;
	width:30px;
}
.mod-europeanfootball-classification .tab-ptos .cel-team {
	padding-left:10px;
}
.mod-europeanfootball-classification .tab-ptos .cel-position {
	background:#FF9900;
	color:#FFFFFF;
	font-weight:bold;
	width:1%;
}
/*
// POINTS
*/